Bug 177436 - thunderbird editor does not track cursor placement during movement
thunderbird editor does not track cursor placement during movement
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Depends On:
  Show dependency treegraph
Reported: 2006-01-10 12:46 EST by Dana Canfield
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-01 15:49:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dana Canfield 2006-01-10 12:46:54 EST
Place the cursor in the middle of a line inside a paragraph of text.  Press the
up or down arrow and the cursor moves to beginning or end of the next line, not
to the same position in the line as is expected.
Comment 1 Rahul Sundaram 2006-02-20 05:54:09 EST

These bugs are being closed since a large number of updates have been released
after the FC5 test1 and test2 releases. Kindly update your system by running yum
update as root user or try out the third and final test version of FC5 being
released in a short while and verify if the bugs are still present on the system
.Reopen or file new bug reports as appropriate after confirming the presence of
this issue. Thanks
Comment 2 Dana Canfield 2006-03-04 23:25:18 EST
Confirming this is still broken.  Also, noticed that the same thing happens in a
firefox textarea box.  This doesn't happen on other architectures, but I have no
other linux boxes that I can upgrade either app on to confirm that the bug is
not upstream.
Comment 3 Matěj Cepl 2007-01-12 10:27:25 EST
If this issue turns out to still be reproduceable in the latest updates for this
Fedora Core release, please file a bug report in the Mozilla bugzilla located at
http://bugzilla.mozilla.org in the "xorg" component.

Once you've filed your bug report to Mozilla, if you paste the new bug URL here,
Red Hat will continue to track the issue in the centralized X.Org bug tracker,
and will review any bug fixes that become available for consideration in future

Setting status to NEEDINFO, and awaiting upstream bug report URL for tracking.

Thanks in advance.
Comment 4 Matthew Miller 2007-04-06 12:54:09 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 5 Matěj Cepl 2007-08-01 15:49:35 EDT
No information about reproducing this bug on current distro, so I close this bug
as NOTABUG. Reporter, if you could, please, reopen with additional information.

Note You need to log in before you can comment on or make changes to this bug.